[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# GetFillSettings

Return current fill settings

## Declaration

Source position: graphh.inc line 762

`procedure GetFillSettings(`
`var Fillinfo: FillSettingsType`
`);`

## Description

GetFillSettings returns the current fill-settings in FillInfo

## Errors

None.

## See also

SetFillPattern |  | Set drawing fill pattern